{
  "name": "nucleo-bot",
  "version": "0.4.0",
  "type": "module",
  "scripts": {
    "start:mcp": "npx @philschmid/weather-mcp"
  },
  "dependencies": {
    "axios": "^1.8.4",
    "dayjs": "^1.11.11",
    "express": "^4.19.2",
    "morgan": "^1.10.0",
    "@google/generative-ai": "^0.4.0",
    "@google/genai": "^0.9.0",
    "@open-wa/wa-automate": "^4.34.3",
    "mime-types": "^2.1.35",
    "@modelcontextprotocol/sdk": "^1.0.0",
    "@philschmid/weather-mcp": "^1.0.0"
  }
}
